## EvDocumentImages

EvDocumentImages

## Functions

EvMappingList * | ev_document_images_get_image_mapping ()
GdkPixbuf * | ev_document_images_get_image ()

## Types and Values

| EvDocumentImages
struct | EvDocumentImagesInterface

## Object Hierarchy

        GInterface
        ╰── EvDocumentImages

## Description

## Functions

### ev_document_images_get_image_mapping ()

    EvMappingList *
    ev_document_images_get_image_mapping (EvDocumentImages *document_images,
                                          EvPage *page);

#### Returns

### ev_document_images_get_image ()

    GdkPixbuf *
    ev_document_images_get_image (EvDocumentImages *document_images,
                                  EvImage *image);

#### Parameters

document_images | an EvDocumentImages |
image | an EvImage |

#### Returns

a GdkPixbuf.

[transfer full]

## Types and Values

### EvDocumentImages

    typedef struct _EvDocumentImages EvDocumentImages;

### struct EvDocumentImagesInterface

    struct EvDocumentImagesInterface {
            GTypeInterface base_iface;

            /* Methods  */
            EvMappingList *(* get_image_mapping) (EvDocumentImages *document_images,
    					      EvPage           *page);
    	GdkPixbuf     *(* get_image)         (EvDocumentImages *document_images,
    					      EvImage          *image);
    };